/*
css page used to manage single point of login pages.
bust cache
*/

body	{
   background: #F5F6FA !important;
}

footer {
   text-align: center;
   padding: 10px;
   margin-bottom: -40px;
   height: 40px;
   position: relative;
   clear:both;
   bottom:  0;
}

#footer-text {
   color:#717B87;
}

footer a:hover {
   color:white;
   border:none;
   text-decoration: none;
   background-color: rgba(22,43,76,.8);
}

html,body {
   margin: 0px;
   height: 100%;
}

.content-login{
   margin: 100px auto 100px auto;
   padding: 16px;
   border-radius: 4px;
   box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.1);
   width: 100%;
   max-width: 627px;
   background-color:#ffffff;
}

.content-login2{
   margin: 100px auto 100px auto;
   padding: 10px;
   margin-left: auto;
   margin-right: auto;
   width: 70%;
   max-width: 800px;
   height: 1200px;
   /*background-color:#f9f9f9;*/
   background-color:#ffffff;
	box-shadow: 0px 0px 8px -1px #000;
	-webkit-box-shadow: 0px 0px 8px -1px #000;
}

.coachWelcomeContainer {
   margin: auto;
   padding: 75px 0 20px 0;
   display: flex;
   flex-direction: column;
   align-items: center;
   width: 90%; 
}

 .fireworks {
   width: 160px;
   margin: auto;
 }

 .welcome-heading {
   text-align: center;
   font-weight: bold;
   max-width: 450px; 
   margin: auto;      
}

 .progressBar {
   width: 450px;
   margin: 44px auto 10px auto;
 }

 .step-title {
   text-align: center; 
   color: #EC7B1A; 
   font-weight: bold;
}

.app-display {
   display: flex;
   flex-direction: row;
   align-self: center;
}

.app-link {
   margin-bottom: 20px;
}

 .phoneScreen {
   width: 200px;
 }
 
 .coachWelcomeContainer .app-buttons {
   display: flex;
   flex-direction: column;
   justify-content: center;
   margin-left: 20px;
 }
 
.appStore {
   width: 125px;
 }

.googlePlay {
   width: 130px;
}

.skip {
   align-self: center;
   margin-top: 30px;
   color: #253746;
   font-size: 18px;
   text-decoration: underline;
   margin-bottom: 50px;
}

@media screen and (max-width: 620px){
   .content-login {
      margin-top: 0px;
      width:100%;
   }

   .coachWelcomeContainer {
      padding: 25px 0 50px 0; /* Reduced top padding for smaller screens */
   }
   .fireworks, .progressBar, .phoneScreen {
      max-width: 90%; /* Reduces image size for small screens */
      height: auto; /* Maintains image aspect ratio */
   }
   .appStore, .googlePlay {
      max-width: 90%; /* Reduces button size for small screens */
   }
}

.borderBlack{
   border:1px solid #000;
}

.leftRightAccountGrid{
   display:grid;
   grid-template-columns: 1fr 313px;
   grid-template-rows: auto;
   grid-gap: 16px;
   grid-template-areas:
      "account-select-left";
}

@media screen and (max-width: 800px){
   .leftRightAccountGrid{
      grid-template-columns: 1fr;
      grid-template-rows: auto auto;
      grid-template-areas:
         "account-select-left"
   }
   #additionalHelpText{
      font-size: .8em;
   }
}

#warningImg {
    min-width: 100%;
    min-height: 100%
}

.content{
   padding: 24px 0;
   margin: auto;
   width: 70%;
   max-width: 862px;
   height: 100%;
}

.contentHeader{
   /*margin: 100px auto 100px auto;*/
   padding: 3px;
   margin-left: auto;
   margin-right: auto;
   width: 50%;
   height: auto;
   /*background-color:#f9f9f9;*/
   background-color:#ffffff;
   box-shadow: 0px 0px 8px -1px #000;
   -webkit-box-shadow: 0px 0px 8px -1px #000;
}

.formElement{
   text-align: left;
   padding: 16px;
}

.formCaptchaButtons {
   margin: 30px;
   display: flex;
   justify-content: space-between;
   align-items: flex-start;
}
.formCaptchaButtons button {
   margin-top: 0;
   width: 100px;
   margin-left: 10px;
}
.formCaptchaButtons .controls {
   display: flex;
   align-items: flex-end;
   justify-content: flex-end;
}

@media screen and (max-width: 800px){
   .contentWrapper{
      padding: 16px;
   }

   .content{
      padding: 10px;
      margin-left: auto;
      margin-right: auto;
      width: 100%;
      height: 100%;
   }

   form, displayForm {
      width: 100%;
   }

   .formElement{
      margin: 30px 0px 30px 0px;
   }
}

a:hover{
   cursor:pointer;
}

.formElement-radio{
   margin:30px;
   font-size: 120%;
   float:left;
}
.formElement-radio input{
   float:left;
   margin-left: 30px;
}
.formElement-radio div label{
   padding-left: 10px;
   float:left;
}

/* input[type=text], input[type=password], input[type=email]{
   padding:5px;
   margin-bottom: 1px;
   border:none;
   border-bottom: 1px solid black;
   width: 100%;
   background-color: inherit;
   -webkit-transition: all 0.30s ease-in-out;
   -moz-transition: all 0.30s ease-in-out;
   -ms-transition: all 0.30s ease-in-out;
   -o-transition: all 0.30s ease-in-out;
}

input[type=text]:focus, input[type=password]:focus,input[type=email]:focus{
  border-bottom: 2px solid #428bca;
   margin-bottom: 0px;

}

.form-control.inputError, .form-control.inputError,.form-control.inputError{
   border: 1px solid red;
}

input[type=select].inputError{
   border-color:red;
}

.inputMultiple {
   display: flex;
   align-items: center;
   justify-content: space-between;
}

.inputMultiple input[type=text]{
   width: 60%;
   margin:0px;
   float:left;
}

/* input[type=text].halfWidthInput{
   width: 50%;
   margin: 0px;
   float:left;
} */
#systemSelect {
   overflow: inherit!important;
}

textarea{
   width: 100%;
   border: 1px solid black;
   color: black;
   padding: 5px;
}

textarea:focus{
   background-color: white;
}
.clear{
   clear: both;
   /*margin: 100px;*/
}

.filler{
   padding:20px;
}

.formElementCenter button{
   width: 193px;
   background:#55738B;
   color: #FFFFFF;
   border:none;
   padding: 10px;
   border-radius: 5px;
   width: 193px;
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
}

.formElementCenter button:disabled{
   color: #848D98;
	background: #D4D7DB;
}

button:hover, .resultsTable tr:hover, .resultsTable tr.focused {
   background-color: #E7F0FC;
}


button:focus{
   background-color:#55738B;
   outline:0;
}

button:focus::after{
	content: '';
	width: calc(100% + 10px);
	height: calc(100% + 10px);
	background: none;
	border: 2px solid #515861;
	border-radius: 5px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

/*
SECONDARY buttons (for destructive actions)
*/
.formElementCenter .secondary-button{
	background: none;
   color: black;
	border-radius: 5px;
	border: 1px solid #F7941E;
}

.formElementCenter .secondary-button:hover{
	background: #FEF2E1;
	border: 1px solid #F7941E;
}

.formElementCenter .secondary-button:focus{
	border: none;
	background: #FEF2E1;
}

.formElementCenter .secondary-button:active{
	background: #F7941E;
	border: none;
   color: white;
}

.left-align{
   text-align: left;
}

.inputMultiple select{
   width: 35%;
   margin: 5px 0px 5px 0px;
   float: left;
}

.inputMultiple input[type=text]{
   margin-right: 10px;
}

.radioLabel{
   display:table-cell;
   text-align: left;
   white-space:nowrap;
}

.helperTextError{
   position:relative;
   display: none;
   margin-top: 6px;
   font-size: 14px;
   color:red;
   min-height: 17px;
}
.selectHelper {
   display: none;
   margin-bottom: 6px;
   font-size: 14px;
   color:red;
   min-height: 17px;
}

.helperText{
   position:relative;
   top: 24px;
   margin-top: -21px;
   margin-left: 5px;
   font-size: 85%;
   color: #b9b9b9;
   font-weight:normal;
   min-height: 17px;
}
.helperVerified {
   position:relative;
   display: none;
   margin-top: 6px;
   font-size: 14px;
   color: var(--activate-neutral700);
   min-height: 17px;
   cursor: pointer;
   max-width: 265px;
}
.helperVerified span {
   color: #0073BF;
   border-bottom: 1px solid #0073BF;
}
.helperTextBlock{
   margin-top: 4px;
   margin-left: 5px;
   font-size: 85%;
   color: #b9b9b9;
   font-weight:normal;
   min-height: 17px;
}

.helperTextBlockRed{
   margin-top: 4px;
   margin-left: 5px;
   font-size: 85%;
   color: red;
   font-weight:normal;
   min-height: 17px;
}

/* email helper */

.c-email-helper {
   visibility: hidden;
   display: flex;
   align-items: center;
   margin-top: 4px;
}
.c-email-helper svg {
   margin-right: 4px;
}
.c-email-helper.danger {
   visibility: visible;
   color: #DC2626;
}
.c-email-helper.success {
   visibility: visible;
   color: #00AC6B;
}

.quickSearch {
   display:none;
   position:absolute;
   padding: 0;
   margin:0;
   top: 90px;
   z-index: 1001;
   background:#f2f2f2;
   overflow: hidden;
   border-radius: 5px;
   box-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
   overflow:visible;
}

.resultsTableNew {
   border:0px;
   background:none;
   padding: 5px;
}

.resultsTable {
   border:0;
   background:none;
   padding: 5px;
   width: 100%;
}
.resultsTable tr {
   overflow: hidden;
}
.noResultsTable {
   box-shadow: none!important;
}
.c-search {
   position: relative;
   max-width: 500px;
   top: 5px;
}
.resultsTable tr,.noResultsTable tr {
   padding: 5px;
   cursor: pointer;
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
}

.resultsTable tr td, .noResultsTable tr td {
   border:none;
}

.clientLogo{
	width:114px; height:114px;
	border:8px solid #800000;
	background:white;
	/*margin-left:48px;*/
	padding:5px;
	/*border-radius:15px; -moz-border-radius:15px; -webkit-border-radius:15px;*/
	box-shadow: 0px 0px 12px -3px #000;
	-webkit-box-shadow: 0px 0px 12px -3px #000;
	/*position:absolute;*/
	/*top:25px;*/
	/*z-index:100;*/
   display:inline-block;
	text-align:center;
	display: table-cell; vertical-align: middle;
   cursor:pointer;
}
.clientLogo *{
   vertical-align:middle;
}
.clientLogo img{
	max-width:112px; max-height:112px; border:none;
}
.clientLogo span {
    display:inline-block;
    height:100%;
    width:1px;
}

/* select {
   border: 1px solid #5d5d5d;
} */

table {
   border-collapse: collapse;
   margin-left: auto;
   margin-right: auto;
}

table tr td {
   border-collapse: collapse;
   border-bottom: 1px solid #b9b9b9;
   /*border: 1px solid black;*/
   padding: 10px;

}

table tbody tr {
   height: 120px;
}

table thead tr th{
   /*color: #b9b9b9;*/
   background-color:#b6cee2;
   padding: 10px;
   border-bottom: 1px solid black;

}

.tableNoCenter{
   margin-left: 0px;
}

.invisibleTable{
   margin: 0px;
	box-shadow: none;
	-webkit-box-shadow: none;
}

.invisibleTable tbody tr td{
   padding: 3px 8px 3px 0px;
   border:none;
}

.bold {
   font-weight: bold;
}

/*************************************************/
/*            Account Select Boxes               */
/*************************************************/

.account-select-left{
    padding: 16px;
}

.subdomain-block {
   text-align: left;
   padding:0;
   border-radius: 4px;

}

.subdomain-block-header{
   color:var(--activate-neutral700);
   font-size: 1.5em;
   display:grid;
   grid-template-columns:68px auto;
   grid-template-areas:
      ".subdomain-block-header-logo"
      ".subdomain-block-header-content";

}

.subdomain-block-header-content{
   padding: 18px 12px 18px 12px;
}

.subdomain-block-header-logo{
   border-radius: 4px;
   display: flex;
   align-items: center;
   padding-left: 24px;
}

.centerImage{
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.logo-icon > img {
    max-height: 42px;
    max-width: 42px;
    vertical-align: middle;
    margin-left: -3px;
}

.block-logo-image{
   width:100%;
   max-height: 100%;
   vertical-align: middle;
}

.logo-icon {
   max-width: 100%;
   object-fit: contain;
   height: 40px;
   white-space: nowrap;
   vertical-align: middle;
   display: inline-block;
   overflow: hidden;
   text-align: center;
}

.logo-icon.material {
   display: flex;
   align-items: center;
   justify-content: center;
}

.logo-icon.material .material-icons {
   font-family: 'Material Icons', sans-serif;
   font-size: 40px;
   color: #F38A1C;
}


.card {
   /* box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24); */
   /* box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
   -webkit-box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23); */
   box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
   border-radius: 3px;
   box-sizing: border-box;
   /* border: 1px solid #e0e0e0; */
}

.hover-card {
   cursor: pointer;
   transition: all 0.2s;
}

.toolbox-right .hover-card:hover {
   /*box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);*/
   /* box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23); */
   background-color: #6792c3;
}

.account-select-left .hover-card:hover {
   box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
   /* box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23); */
}

.account-card {
   border:1px solid #AFB5BC;
   border-radius: 5px;
   margin-left: 20px;
   margin-right: 20px;
   margin-bottom: 15px;
   background: #FFFFFF;
   cursor: pointer;
   transition: .2s;
   display:grid;
   grid-template-columns:auto 40px;
   grid-template-areas:
      "account-card-name"
      "account-card-arrow';
}

.account-card-highlighted{
   background-color: #FFFFFF;
}

.account-card:hover{
   background-color: #e6edf5;
}

.account-card-highlighted:hover {
   background-color: #e6edf5;
}

.account-card-name {
   padding: 16px;
   text-align: left;
   vertical-align: middle;
}


.account-card-arrow{
   text-align: right;
   padding:12px 16px 0 0;
   color:#939393;
}


.special-card {
   display:grid;
   grid-template-columns: 156px auto;
   grid-template-rows: 150px;
   grid-template-areas:
      "account-card-logo"
      "account-card-name";
   min-height: 150px;
   margin: 20px 20px 20px 0px;
   border: .5px solid grey;
}

.toolbox-title {
   border-bottom: 1px solid var(--activate-neutral400);
   padding: 19px 0px 19px 0px;
   margin: 0px;
   font-size: 19px;
   color: black;
   text-align: center;
}

.tool-card {
   position: relative;
   padding: 12px 12px 12px 20px;
   /*margin: 8px 0px 8px 0px;*/
   font-size: 11pt;
   background-color: #335882;
   color: #ffffff;
   /*border: .5px solid #e0e0e0;*/
    /*border-radius: 64px;*/
}

.multiAdminLayout {
   border: 1px solid #AFB5BC;;
   margin-left: 20px;
   margin-right: 20px;
   margin-bottom: 20px;
}

.search-card {
   min-height: 100px;
   text-align:left;
   padding: 20px;
   position: relative;
}
.search-card:not(:last-child) {
   border-bottom: 1px solid var(--activate-neutral400);
}
.adminOfOrgSearchLabel{
   font-size: 1.5em;
}

.toolbox-right{
   text-align: left;
   color: #ffffff;
}

.contentWrapper .toolbox-right {
   text-align: left;
}

.flashMessage{
   position:fixed;
   top: 10px;
   right: 10px;
   z-index: 999;
   color: white;
   padding: 25px;
   box-shadow: 5px 5px 10px #333333;
   -moz-box-shadow:    5px 5px 10px #333333;
	-webkit-box-shadow: 5px 5px 10px #333333;
   border-radius: 5px;
   border: 2px solid white;
   margin: 5px;
   cursor:pointer;
   /*width: 100px;*/
   /*height: 100px;*/
}

.flashError{
   background-color: #a94442;
}

.flashWarning{
   background-color: #f7df5b;
   border: 2px solid #5d5d5d;
   color:#5d5d5d;
}

.flashSuccess{
   background-color: #337a4a;
}

.flashNormal{
   background-color: #5b6c87;
}
*.error{
   color:#B42121;
}
.errorText{
   color:#B42121;
}
.caution{
   color:#E8C604;
}
.success{
   color:#4BAC2B;
}
.formElementError{
	background-color:#e6bdbd;
}

#pswd_info {
      position:relative;
      bottom:200px;
      bottom: -115px\9; /* IE Specific */
      right:-400px;
      width:250px;
      padding:15px;
      background:#fefefe;
      font-size:.875em;
      border-radius:5px;
      box-shadow:0 1px 3px #ccc;
      border:1px solid #ddd;
   }
   #pswd_info h4 {
      margin:0 0 10px 0;
      padding:0;
      font-weight:normal;
   }
   #pswd_info::before {
      content: "\25C0";
      position:absolute;
      top:40px;
      left:-5%;
      font-size:14px;
      line-height:14px;
      color:#ddd;
      text-shadow:none;
      display:block;
   }
   .invalid {
      background:url(../css/images/red_x.png) no-repeat 0 50%;
      padding-left:22px;
      line-height:24px;
      color:#ec3f41;
   }
   .valid {
      background:url(../css/images/green_check.png) no-repeat 0 50%;
      padding-left:22px;
      line-height:24px;
      color:#3a7d34;
   }
   #pswd_info {
      display:none;
   }

.centerMe{
   text-align:center;
}

/*
addBlock js Class:
*/
li .blockItem{
   box-shadow: 0px 0px 12px -3px #000;
	-webkit-box-shadow: 0px 0px 12px -3px #000;
   margin: 5px 10px 10px 8px;
   border-width: 1px;
   border-radius: 5px;
   display: inline-block;
   padding: 7px;
   cursor:pointer;
   transition: .3s;
}

li .blockItem:hover{
   background-color: #d4d4d3;
   color:#5d5d5d;
   transform: scale(.99);
}

.addBlockArea li{
   display: inline-block;
}

.addBlockArea{
   list-style-type:none;
   /*background-color: red;*/
   padding: 0px !important;
}

.addBlock-x{
   display:inline-block;
   font-weight:bold;
   margin: 2px 4px 3px 10px;
}

.content .cleanTableOuter table th {
   background-image: none;
   /*background-color: white;*/
   background-color: #e1e1e1;
   border-bottom: #e1e1e1;
}

.content .cleanTableOuter {
   /*background-color: #e1e1e1;*/
   margin: 10px;
   background-color: white;
   box-shadow: 0px 0px 12px -3px #000;
	-webkit-box-shadow: 0px 0px 12px -3px #000;
}

.content .cleanTableOuter table{
   box-shadow: none;
	-webkit-box-shadow: none;
}

.content .cleanTableOuter td{
   padding: 12px 16px 12px 12px;
   background-color: white;
   border-right: none;
   border-left: none;
   border-bottom: 1px solid #e1e1e1;
   border-top: 1px solid #e1e1e1;
   transition: .2s;
}

.content .cleanTableOuter .rowHighlighted td{
   background-color: #eaf0f9;
   transition: .2s;
}

.content .cleanTableOuter .rowHighlightedInactive td{
   background-color: #f7dede;
   transition: .2s;
}


.content .cleanTableOuter .clickableRow td{
   cursor:pointer;
}

.content .cleanTableOuter .disabledClickableRow td{
   cursor: not-allowed;
   background-color:#ffe2e2;
}


.content .cleanTableOuter .clickableRow:hover td{
   background-color: #dee4ed;
}

.content .cleanTableOuter .linkRow:hover td{
   background-color: #dee4ed;
   color:#5d5d5d;
}


/*.content .cleanTableOuter .clickableRow:active td{*/
   /*background-color:#eaf0f9;*/
/*}*/
.content .cleanTableOuter .cleanTableHeader{
   padding: 10px 20px 20px 12px;
}

.content .cleanTableOuter .cleanTableHeader input[type=text]{
   background-color:white;
   /*background-color:#e1e1e1;*/
}

.cleanCardOuter{
   box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
   border-radius: 5px;
}

.cleanCardContent{
   margin: 10px;
   padding: 10px 20px 20px 12px;
}

.clickableContent{
   background-color: #e1e1e1;
   margin:0px;
}

.cleanCardOuterList{
   margin-bottom: 20px;
   transition: all 0.35s;;
}
.cleanCardOuterList:hover{
   transform: scale(.95) translateY(0px);
}

.cleanCardOuterList:active{
   box-shadow: 0px 0px 12px -3px white;
	-webkit-box-shadow: 0px 0px 12px -3px white;
}

.cleanCardHeader{
   padding: 10px 20px 10px 12px;
   font-size: 1.5em;
   background-color: #b6cee2;
}

.content.cleanOuter input[type=text]{
   outline:none;
   border:none;
   border-bottom: 1px solid #bcbcbc;
   /*border-bottom: none;*/
   width: 100%;
   background-color: white;
   padding-bottom: 1px;
   transition: .1s;

}

.content.cleanOuter ul{
   list-style-type:none;
   padding: 0px;
}


.cleanOuter .navMenu li {
   /*border-top: 1px soid #e1e1e1;*/
   /*border-bottom: 1px solid #e1e1e1;*/
   padding: 12px 16px 12px 12px;
   cursor:pointer;
   border-radius: 5px;
   margin:5px;
}

.cleanOuter .navMenu li:hover {
   box-shadow: 0px 0px 12px -3px #000;
	-webkit-box-shadow: 0px 0px 12px -3px #000;
   /*transition: .2s;*/
   background-color: #f2f2f2;
}

.cleanOuter .navMenu li:active {
   /*background-color: white;*/
      box-shadow: 0px 0px 12px -3px white;
	-webkit-box-shadow: 0px 0px 12px -3px white;
}

.cleanOuter .navMenu li .icon {
   display: inline-block;
   margin-right: 20px;
   float:left;
}

.cleanOuter .navMenu li .label {
   display: inline-block;
   float:left;
   padding-top: 8px;
}

/* FROM https://www.w3schools.com/howto/howto_css_loader.asp */
.cssLoader {
   border: 16px solid #f3f3f3; /* Light grey */
   border-top: 16px solid #5b6c87; /* Blue */
   border-radius: 50%;
   width: 120px;
   height: 120px;
   animation: cssLoader 2s linear infinite;
}

.cssLoaderSmall{
   border: 5px solid #f3f3f3; /* Light grey */
   border-top: 5px solid #5b6c87; /* Blue */
   border-radius: 50%;
   width: 13px;
   height: 13px;
   margin-bottom: 2px; /*adjusted to replace <i class="material-icons notranslate">check_box</i> */
   margin-top: 3px;
   animation: cssLoader 1s linear infinite;
}

.navCssLoader{
   margin: 200px auto 0px auto;
}

/* FROM  https://stackoverflow.com/questions/3250790/making-a-div-that-covers-the-entire-page */
.overlay {
   background-color: rgba(0,0,0,.5);
   position:fixed;
   width:100%;
   height:100%;
   top:0px;
   left:0px;
   z-index:990;
}

/*Temporarily add to body to prevent scrolling*/
.no-scroll {
   height: 100%;
   overflow: hidden;
}

@keyframes cssLoader {
   0% { transform: rotate(0deg); }
   100% { transform: rotate(360deg); }
}
#entryViewDialog {
   max-width: 500px;
}
#entryViewContent {
   display: flex;
}
.cleanDialog {
   box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
   position: fixed;
   top: 100px;
   right: 10%;
   left: 10%;
   background-color:white;
   z-index: 991;
   overflow-y: scroll;
}
.content .pageOptionsDialog{
   min-height:31px;
   background: #335881;
   border-bottom:1px solid #335881;
   padding:7px;
   color:black;
}

@media screen and (max-width: 1200px){
   .cleanDialog{
      right: 10px;
      left: 10px;
   }
}

.b-welcome {
   border: 1px solid #AFB5BC;
   border-radius: 5px;
   overflow: hidden;
   background: #FFFFFF;
   margin-bottom: 20px;
   overflow:visible;
}

.b-welcomeNoAccount {
   border: 1px solid #AFB5BC;
   overflow: hidden;
   background: #FFFFFF;
   margin-bottom: 20px;
}
.b-welcome__wrapper {
   width: 100%;
}
.b-welcome__header {
   display: flex;
   flex-direction: column;
   align-items: flex-start;
   padding-bottom: 24px;
   margin-bottom: 24px;
   border-bottom: 1px solid #AFB5BC;
}
.b-welcome__header-logo {
   margin-bottom: 8px;
}
.b-welcome__header-title h1 {
   color: var(--activate-neutral600);
   font-size: 14px;
   line-height: 14px;
   margin: 0;
}
.b-welcome__title {
   text-transform: uppercase;
   padding: 9px 16px;
   text-align: left;
   font-weight: 600;
   font-size: 18px;
   line-height: 22px;
   color: white;
   background: var(--activate-neutral600);
}

.b-welcome__titleTech {
   text-transform: uppercase;
   padding: 9px 16px;
   text-align: left;
   font-weight: 600;
   font-size: 18px;
   line-height: 22px;
   color: white;
   background: #DB5316;
}

.b-welcome__RMAtitle {
   text-transform: uppercase;
   padding: 9px 16px;
   text-align: left;
   font-weight: 600;
   font-size: 18px;
   line-height: 22px;
   color: White;
   background: #324453;
}

.b-welcome__CMStitle {
   text-transform: uppercase;
   padding: 9px 16px;
   text-align: left;
   font-weight: 600;
   font-size: 18px;
   line-height: 22px;
   color: White;
   background: #355332;
}

.b-welcome__standardTitle {
   text-transform: uppercase;
   padding: 9px 16px;
   text-align: left;
   font-weight: 600;
   font-size: 18px;
   line-height: 22px;
   color: white;
   background: var(--activate-neutral600);
}

.b-welcome__InternalTitle {
   text-transform: uppercase;
   padding: 9px 16px;
   text-align: left;
   font-weight: 600;
   font-size: 18px;
   line-height: 22px;
   color: white;
   background: #DB5315;
}

.b-welcome_item {
   cursor: pointer;
   text-align: left;
   font-weight: 400;
   font-size: 14px;
   line-height: 17px;
   color: #161619;
   background: #FFFFFF;
   padding: 15px 16px;
   border-bottom: 1px solid #AFB5BC;
}


.b-welcome_item:hover {
   background-color: #e6edf5;
}


/* c-input */


.c-input {
   font-family: 'Proxima Nova Regular', Sans-serif;
   width: 100%;
   height: 36px;
   padding: 0 12px;
   color: #121212;
   font-size: 14px;
   line-height: 17px;
   border: 1px solid #848D98;
   border-radius: 4px;
   outline: none;
   transition: 0.2s linear all;
}
.c-input:active {
   border: 1px solid #515861;
}
.c-input:focus {
   outline: 2px solid #F9A433;
}
.c-input.error {
   border: 1px solid #DC2626;
}
.c-input.error:focus {
   outline: none;
}

.c-input__helper {
   visibility: hidden;
   transition: .3s linear all;
   display: flex;
   position: absolute;
   right: 12px;
   z-index: 9;
   top: 7px;
   align-items: center;
   cursor: pointer;
}
.c-input__helper.is-active {
   visibility: visible;
}
.c-input__helper span {
   color: rgba(0, 115, 191, 1);
   text-decoration: underline;
}
/* c-form */

.c-form {
   width: 100%;
   margin: 50px auto;
   max-width: 988px;
   padding: 40px;
   background: #ffffff;
   border-radius: 5px;
}
.c-form__inner {
   width: 100%;
   max-width: 640px;
   margin: 0 auto;
}
.c-form__group {
   display: grid;
   grid-template-columns: repeat(2, 1fr);
   grid-gap: 16px;
   margin-bottom: 16px;
}
.c-form__group--md {
   grid-template-columns: 1fr 202px;
}

.c-form__group--mt {
   margin-top: 32px;
}
.c-form__group-btn {
   display: flex;
   margin-top: -20px;
   justify-content: flex-end;
   gap: 16px;
}
.c-form__group-btn--md {
   display: grid;
   grid-template-columns: 80px 80px 122px;
}

.c-form__group-btn button {
   flex-basis: 50%;
}

.c-form__field {
   position: relative;
   width: 100%;
   margin-bottom: 16px;
   text-align: left;
}
.c-form__field-mw {
   max-width: 400px;
}
.c-form__field-w {
   max-width: max-content;
}
.c-form__field-flex {
   display: flex;
   flex-direction: column;
}
.c-form__field-checkbox {
   display: flex;
   align-items: center;
   font-weight: 400;
   font-size: 14px;
   line-height: 17px;
   margin-bottom: 8px;
}
.c-form__field-checkbox input {
   flex-shrink: 0;
   margin: 0 8px 0 0;
}

.c-form__title {
   text-align: left;
   font-size: 19px;
   font-weight: 700;
   color: var(--activate-neutral800);
   margin-bottom: 20px;
}
.c-form__text {
   font-size: 16px;
   line-height: 21px;
   color: var(--activate-neutral700);
   margin-bottom: 16px;
}
.c-form__title--sm {
   font-size: 16px;
   margin-bottom: 8px;
}

.c-form__label {
   text-align: left;
   font-size: 14px;
   font-weight: 400;
   color: var(--activate-neutral700);
   margin-top: 6px;
}

.c-form__admin-reset-label {
   margin-bottom: 25px;
}

.c-form__code-wrapper {
   margin-top: 8px;
   background: var(--activate-neutral50);
   padding: 16px;
   border: 1px solid #EEEEEE;
   border-radius: 4px;
   margin-bottom: 16px;
}
.c-form__code-wrapper.is-active {
   display: block;
}
.c-form__code-fields {
   border: 1px solid #848D98;
   border-radius: 4px;
   padding: 8px 32px 10px 32px;
   background: #ffffff;
   display: flex;
   align-items: center;
   margin-bottom: 16px;
}
.c-form__code-buttons .c-btn {
   margin-top: 8px;
}
.c-form__code-resend-inner {
   cursor: pointer;
   display: flex;
   align-items: center;
}
.c-form__code-header {
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
}
.c-form__code-title {
   margin-bottom: 16px;
   font-weight: 700;
   font-size: 28px;
   line-height: 34px;
   letter-spacing: -0.02em;
   color: var(--activate-neutral900);
}
.c-form__code-desc {
   margin-bottom: 16px;
   font-weight: 400;
   font-size: 16px;
   line-height: 19px;
   color: var(--activate-neutral900);
}
.c-form__verified {
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
   color: #00C57A;
   font-weight: 400;
   font-size: 16px;
   line-height: 19px;
}
.c-form__verified svg {
   margin-bottom: 16px;
}
   /* c-btn */

.c-btn {
   background: #FFFFFF;
   display: flex;
   justify-content: center;
   align-items: center;
   width: 100%;
   height: 36px;
   border-radius: 4px;
   padding: 9px 12px;
   border: transparent;
   color: #FFFFFF;
   font-weight: 600;
   font-size: 16px;
   line-height: 19px;
   text-decoration: none;
   text-align: center;
   cursor: pointer;
   transition: 0.2s linear all;
   position: relative;
}
.c-btn--xl {
   height: 44px;
}
.c-btn--sm {
   font-size: 14px;
}
.c-btn svg {
   margin-right: 4px;
}
.c-btn:focus {
   border: 1px solid #848D98;
}
.c-btn:focus:after {
   content: "";
   width: calc(100% + 10px);
   height: calc(100% + 10px);
   background: none;
   border: 2px solid #515861;
   border-radius: 5px;
   position: absolute;
   top: 50%;
   left: 50%;
   transform: translate(-50%, -50%);
}
.c-btn--primary {
   background: #55738B;
   color: #FFFFFF;
   border: 1px solid transparent;
}
.c-btn--primary:hover {
   background: #374C5E;
}
.c-btn--primary:active {
   border: 1px solid transparent;
}
.c-btn--primary:focus {
   border: 1px solid transparent;
}
.c-btn--secondary {
   color: #515861;
   border: 1px solid #848D98;
   background: transparent;
}
.c-btn--secondary:hover {
   background: #E0E3E5;
   border: 1px solid transparent;
}
.c-btn--secondary:focus {
   border: 1px solid transparent;
   background: #E0E3E5;
}

.c-btn--secondaryBlue {
   background: #55738B;
   color: #FFFFFF;
}
.c-btn--secondaryBlue:hover {
   background: #374C5E;
   border: 1px solid transparent;
}

.c-btn--secondary:active {
   border: 1px solid transparent;
}
.c-btn:disabled {
   background: #D4D7DB;
   cursor: not-allowed;
   color: #848D98;
   border: 1px solid transparent;
}
.c-btn--fw {
   width: 122px;
}

/*c-input code */

.c-input--digit {
   height: 10px;
   background: transparent;
   font-size: 16px;
   text-align: center;
   margin: 0 auto;
   border-top: none;
   border-right: none;
   border-left: none;
   border-radius: 0;
   border-bottom: 1px solid #121212;
   padding: 8px 0;
   width: 20px;
}
.c-input--digit:focus {
   outline: none;
}
.c-input--digit:active {
   border-bottom: 1px solid #121212;
}
.c-input--digit:disabled {
   outline: none;
   pointer-events: none;
}
.c-input--digit.is-active {
   border: none;
}
.c-input[type=password] {
   color: #121212;
}
/* input eye */
.c-input__eye {
   position: absolute;
   width: 16px;
   height: 16px;
   cursor: pointer;
   z-index: 1;
   right: 14px;
   top: 10px;
}
.c-input__eye:hover svg, .c-input__eye:hover path {
   fill: #31353A;
}
.c-input__eye svg path {
   fill: #717B87;
}

/* container */

.c-container {
   display: flex;
   align-items: center;
   justify-content: center;
   min-height: calc(100vh - 39px);
   max-width: 682px;
   margin: 0 auto;
}
.c-container--lg {
   max-width: 860px;
   padding: 50px 0;
}
.c-container--xl {
   max-width: 1068px;
}

@media screen and (max-width: 800px){
   .custom-c-container--lg {
      padding: 0;
   }
}
/* helpers */
.mb-0 {
   margin-bottom: 0 !important;
}
.mb-16 {
   margin-bottom: 16px;
}
.p-16 {
   padding: 16px;
}
.flex-center {
   align-items: center;
}
.error {
   border: 1px solid #DC2626;
}

.g-recaptcha {
   transform:scale(0.77);
   -webkit-transform:scale(0.77);
   transform-origin:0 0;
   -webkit-transform-origin:0 0;
}
/* c-alert */

.c-alert {
   margin-bottom: 16px;
   border-radius: 4px;
   display: flex;
   color: var(--activate-neutral900);
}
.c-alert__body {
   display: flex;
}
.c-alert svg {
   width: 16px;
   height: 16px;
   margin-right: 8px;
}
.c-alert__inner {
   color: #121212;
   font-weight: 600;
   font-size: 14px;
   line-height: 17px;
}
.c-alert.success {
   padding: 12px 16px;
   background: #EEFAF3;
   border: 1px solid #00C57A;
}
.c-alert.danger {
   align-items: center;
   padding: 12px 16px;
   background: #FEF2F2;
   border: 1px solid #DC2626;
}

.b-recovery {
   max-width: 350px;
   width: 100%;
   background: #ffffff;
   box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.1);
   border-radius: 4px;
   margin: 0 auto;
   padding: 24px;
}
.b-recovery--lg {
   max-width: 440px;
}

.b-height--lg {
   height: 500px;
}

.b-recovery-fl {
   max-width: 374px;
   width: 100%;
   background: #ffffff;
   border-radius: 4px;
   margin: 0 auto;
   padding: 24px;
}
.b-recovery__title {
   font-weight: 700;
   font-size: 19px;
   line-height: 23px;
   letter-spacing: -0.02em;
   color: var(--activate-neutral800);
}
.b-recovery__header {
   margin-bottom: 16px;
}
.b-recovery__group {
   display: flex;
   justify-content: space-between;
   align-items: center;
}
.b-recovery__field {
   margin-bottom: 16px;
}
.b-recovery__field button {
   margin-top: 0;
}
.b-recovery__align {
   text-align: left;
}
.b-recovery__label {
   margin-bottom: 4px;
}
.b-recovery__item {
   border-bottom: 1px solid #AFB5BC;
   padding: 16px;
   cursor: pointer;
   display: flex;
   justify-content: space-between;
   align-items: center;
}
.b-recovery__item-wrapper {
   padding: 16px 0;
}
.b-recovery__item-header {
   border-bottom: 1px solid #AFB5BC;
   padding: 0 16px 16px;
   margin: 0;
}
.b-recovery__item-inner {
   font-weight: 400;
   font-size: 14px;
   line-height: 17px;
   letter-spacing: 0.01em;
   color: #161619;
   display: flex;
   flex-direction: column;
}
.b-recovery__item-btn {
   display: flex;
   justify-content: center;
   align-items: center;
   max-width: 163px;
   margin: 0 auto;
}
.b-recovery__item-label {
   font-weight: 400;
   font-size: 14px;
   line-height: 17px;
   letter-spacing: 0.01em;
   color: var(--activate-neutral600);
}

.b-recovery__item-header {
   max-width: 100%;
   width: 100%;
   display: flex;
   justify-content: center;
   align-items: center;
   flex-direction: column;
}
.b-recovery__header-activate {
   max-width: 100%;
   width: 207px;
   margin-bottom: 24px;
}
.b-recovery__header-rma {
   max-width: 100%;
   width: 56px;
}
.b-recovery__header-inner {
   display: flex;
   align-items: flex-start;
}

.c-input {
   width: 100%;
   height: 36px;
   padding: 0 12px;
   color: #121212;
   font-size: 14px;
   line-height: 19px;
   border: 1px solid #848D98;
   border-radius: 4px;
   outline: none;
   transition: 0.2s linear all;
}
.c-input:active {
   border: 1px solid #515861;
}
.c-input:focus {
   outline: 2px solid #F9A433;
}
.c-input.error {
   border: 1px solid #DC2626;
}
.c-input.error:focus {
   outline: none;
}

.b-credentials__btn {
   display: flex;
   justify-content: center;
}

/* c-title */
.c-title {
   font-weight: 700;
   font-size: 19px;
   line-height: 23px;
   letter-spacing: -0.02em;
   color: var(--activate-neutral800);
   margin: 0;
}

/* required fields error */

.c-req {
   margin-bottom: 16px;
   border-radius: 4px;
   display: none;
   color: var(--activate-neutral900);
}
.c-req.is-active {
   display: flex;
}
.c-req__body {
   display: flex;
}
.c-req svg {
   width: 16px;
   height: 16px;
   margin-right: 8px;
}
.c-req__inner {
   color: #121212;
   font-weight: 600;
   font-size: 14px;
   line-height: 17px;
}
.c-req.success {
   padding: 12px 16px;
   background: #EEFAF3;
   border: 1px solid #00C57A;
}
.c-req.danger {
   padding: 12px 16px;
   background: #FEF2F2;
   border: 1px solid #DC2626;
}


/* c-modal */
.c-modal {
   pointer-events: none;
   opacity: 0;
   transition: opacity 0.3s;
   position: fixed;
   transform: translate(0, 50%);
   left: 0;
   top: 20%;
   right: 0;
   max-width: 353px;
   margin: 0 auto;
   padding: 20px;
   background: #fff;
   border-radius: 4px;
   z-index: 99;
}
.c-modal--sm {
   transform: translate(0, 0);
}
.c-modal__header {
   display: flex;
   flex-direction: column;
   margin-bottom: 16px;
   padding-bottom: 8px;
   border-bottom: 1px solid #E0E3E5;
}
.c-modal__header-item {
   display: flex;
   justify-content: space-between;
   align-items: center;
   margin-bottom: 8px;
}
.c-modal__title {
   font-weight: 600;
   font-size: 19px;
   line-height: 23px;
   letter-spacing: -0.02em;
   color: #121212;
}
.c-modal__text {
   font-size: 14px;
   line-height: 17px;
   letter-spacing: 0.01em;
   color: #121212;
   padding-right: 16px;
}
.c-modal__close-btn {
   right: 10px;
   top: 10px;
   font-size: 20px;
   cursor: pointer;
}
.c-modal__group {
   display: none;
   justify-content: space-between;
   align-items: center;
   gap: 16px;
}
.c-modal__group.is-active {
   display: flex;
}
/** Overlay */
.c-overlay {
   pointer-events: none;
   opacity: 0;
   transition: opacity 0.3s;
   position: fixed;
   top: 0;
   left: 0;
   right: 0;
   bottom: 0;
   width: 100%;
   height: 100%;
   background-color: rgba(0, 0, 0, 0.85);
   z-index: 98;
}

/** JS */
.is-visible {
   opacity: 1;
   pointer-events: auto;
}

/* Google Translate Options */

.goog-te-banner-frame.skiptranslate {
   display: none !important;
} 
/* End Google Translate Options */

.directionsNote-error {
   border: 2px solid #dca7a7;
   border-radius: 5px;
   padding: 8px;
   margin: 8px;
   background-color: #f2dede;
   box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);
   -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);
}